@echo off
REM Launcher batch file for the Windows 10 'Quick Assist' program.
REM 20201204, PRT, Bowmonk Ltd.
if exist "%SystemRoot%\System32\quickassist.exe" (
	start "Quick Assist Launcher" /B "%SystemRoot%\System32\quickassist.exe"
) else (
	echo Sorry, Quick Assist does not appear to be available on this computer.
	echo.
	pause
)
exit /b